* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1 {
    font-size: 40px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: rgb(255, 255, 255);
    padding: 2rem;
}

h2{
    font-size: 30px;
    font-family: manjari;
    color: rgb(255, 255, 255);
    padding-top: 2rem;
    padding-bottom: 2rem;
}

#one{
background-color: rgba(255, 137, 79, 1);
}

#two{
background-color: rgba(234, 91, 111, 1);
}

body {
    background-color: rgba(255, 203, 97, 1);

}

a {
    font-family: manjari;
    color: rgb(255, 255, 255);
    font-size: 20px;
    text-decoration: none;
}

a:hover {
    color:rgba(119, 190, 240, 1);
}

section {
    padding: 3rem;
}

iframe{
    padding: 2rem;
}